任务单 #4619

'C'で名前づけをするときのヘルプの訳
开放日期: 2004-07-10 23:04 最后更新: 2004-07-25 18:13

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:
1

Details

訳がおかしいと思います。

"Or enter a background symbol (ex. <)."
"[<]で元の位置に戻る."
→ "あるいは背景の記号を指定する(例: <)."

任务单历史 (3/3 Histories)

2004-07-11 00:44 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

ご報告ありがとうございました。
確認しました。

このヘルプが出てくる部分はカーソルでマップ上の位置を
指定するときのカーソル移動を説明した部分ですね。

ところで、この部分はJNetHackのときのままなので
JNetHackでも同様に訳がおかしいことになります。

2004-07-11 00:49 Updated by: so-miya
  • File 1002: do_name.c.diff is attached
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

修正しました。
2004-07-25 18:13 Updated by: so-miya
  • Ticket Close date is changed to 2004-07-25 18:13
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

最新リリースにて対応したため、閉じます。

Attachment File List

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名